{

    "ScreenID":1,
    "AppName":"",
    "AppIconURL":"",
    "SplashScreenImageURL":"",
    "OnboardList":[
        {
            "OnboardID":1,
            "OnboardTitle":"",
            "OnBoardDescription":"",
            "OnBoardImageURL":""
        },
        {
            "OnboardID":2,
            "OnBoardTitle":"",
            "OnBoardDescription":"",
            "OnBoardImageURL":""
        },
        {
            "OnboardID":3,
            "OnBoardTitle":"",
            "OnBoardDescription":"",
            "OnBoardImageURL":""
        }
    ],
    "OnboardPermissionList":[
        {
            "OnboardPermissionID":1,
            "OnboardPermissionTitle":"",
            "OnboardPermissionImageURL":"",
            "OnboardPermissionRequest":"Location",
            "OnboardPermissionListDescription":[
                {
                    "OnboardPermissionListDescriptionID":1,
                    "OnboardOnboardPermissionListDescriptionTitle":"",
                    "OnboardOnboardPermissionListDescriptionImageURL":""
                },
                {
                    "OnboardPermissionListDescriptionID":1,
                    "OnboardPermissionListDescriptionTitle":"",
                    "OnboardPermissionListDescriptionImageURL":""
                }
            ]
        },
        {
            "OnboardPermissionID":2,
            "ScreenID":1,
            "OnboardPermissionTitle":"",
            "OnboardPermissionImageURL":"",
            "OnboardPermissionRequest":"Camera",
            "OnboardPermissionListDescription":[
                {
                    "OnboardPermissionListDescriptionID":3,
                    "OnboardPermissionID":2,
                    "OnboardPermissionListDescriptionTitle":"",
                    "OnboardPermissionListDescriptionImageURL":""
                },
                {
                    "OnboardPermissionListDescriptionID":4,
                    "OnboardPermissionID":2,
                    "OnboardPermissionListDescriptionTitle":"",
                    "OnboardPermissionListDescriptionImageURL":""
                }
            ]
        },
        {
            "OnboardPermissionID":3,
            "ScreenID":1,
            "OnboardPermissionTitle":"",
            "OnboardPermissionImageURL":"",
            "OnboardPermissionRequest":"Storage",
            "OnboardPermissionListDescription":[
                {
                    "OnboardPermissionListDescriptionID":5,
                    "OnboardPermissionID":3,
                    "OnboardPermissionListDescriptionTitle":"",
                    "OnboardPermissionListDescriptionImageURL":""
                },
                {
                    "OnboardPermissionListDescriptionID":6,
                    "OnboardPermissionID":3,
                    "OnboardPermissionListDescriptionTitle":"",
                    "OnboardPermissionListDescriptionImageURL":""
                }
            ]
        }
    ]
}